Debian Bug report logs - #626545
RFP: selenium -- Browser automation

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sascha Girrulat <sascha@girrulat.de>

Date: Thu, 12 May 2011 19:27:06 UTC

Severity: wishlist

Merged with 703492, 720015

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, sascha@girrulat.de, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#626545; Package wnpp. (Thu, 12 May 2011 19:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sascha Girrulat <sascha@girrulat.de>:
New Bug report received and forwarded. Copy sent to sascha@girrulat.de, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 12 May 2011 19:27:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sascha Girrulat <sascha@girrulat.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: java-selenium -- Create Javacode to playback interactions with a browser on web sites
Date: Thu, 12 May 2011 21:25:43 +0200
Package: wnpp
Severity: wishlist
Owner: Sascha Girrulat <sascha@girrulat.de>

* Package name    : java-selenium
  Version         : 2.0b3-1 
  Upstream Author : maikroeder, hugs, tebeka, David.Burns
* URL             : http://code.google.com/p/selenium/
* License         : Apache Licence 2.0
  Programming Lang: Java
  Description     : Create Javacode to playback interactions with a browser on web sites

Selenium Java Client Driver is a Java language binding for Selenium Remote
Control (version 1.0 and 2.0).  Currently the remote protocol, Firefox and
Chrome for Selenium 2.0 are supported, as well as the Selenium 1.0 bindings. As
work will progresses we'll add more "native" drivers.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sascha Girrulat <sascha@girrulat.de>:
Bug#626545; Package wnpp. (Mon, 27 May 2013 14:14:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sascha Girrulat <sascha@girrulat.de>. (Mon, 27 May 2013 14:14:34 GMT) Full text and rfc822 format available.

Message #10 received at 626545@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 626545@bugs.debian.org
Cc: control@bugs.debian.org
Subject: java-selenium: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 626545 RFP: java-selenium -- Create Javacode to playback interactions with a browser on web sites
noowner 626545
tag 626545 - pending
thanks

Hi,

This is an automatic email to change the status of java-selenium back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting java-selenium, please send a mail to
<control@bugs.debian.org> with:

 retitle 626545 ITP: java-selenium -- Create Javacode to playback interactions with a browser on web sites
 owner 626545 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <626545@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: java-selenium -- Create Javacode to playback interactions with a browser on web sites' from 'ITP: java-selenium -- Create Javacode to playback interactions with a browser on web sites' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:33:35 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sascha Girrulat <sascha@girrulat.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:33:35 GMT) Full text and rfc822 format available.

Owner recorded as Sascha Girrulat <sascha@girrulat.de>. Request was from Sascha Girrulat <sascha@girrulat.de> to control@bugs.debian.org. (Sat, 17 Aug 2013 19:54:04 GMT) Full text and rfc822 format available.

Merged 626545 720015 Request was from Sascha Girrulat <sascha@girrulat.de> to control@bugs.debian.org. (Sat, 17 Aug 2013 19:54:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: java-selenium -- Create Javacode to playback interactions with a browser on web sites' from 'RFP: java-selenium -- Create Javacode to playback interactions with a browser on web sites' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 18 Aug 2013 19:54:12 GMT) Full text and rfc822 format available.

Merged 626545 703492 720015 Request was from Sascha Girrulat <sascha@girrulat.de> to control@bugs.debian.org. (Wed, 28 Aug 2013 05:30:10 GMT) Full text and rfc822 format available.

Changed Bug title to '"RFP: selenium -- Browser automation"' from 'ITP: java-selenium -- Create Javacode to playback interactions with a browser on web sites' Request was from Sascha Girrulat <sascha@girrulat.de> to control@bugs.debian.org. (Thu, 19 Dec 2013 06:57:05 GMT) Full text and rfc822 format available.

Owner changed from Sascha Girrulat <sascha@girrulat.de> to sascha@girrulat.de. Request was from Sascha Girrulat <sascha@girrulat.de> to control@bugs.debian.org. (Thu, 19 Dec 2013 06:57:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: selenium -- Browser automation' from '"RFP: selenium -- Browser automation"' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 10:12:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by sascha@girrulat.de. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 21 Jan 2014 10:33:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:52:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.